Subject: Re: [lojban] Finding meaning in a navel (was: lojban audial recognition etc.

From: [email-masked]
Date: Tue, 27 Mar 2001 22:22:35 EST

In a message dated 3/27/2001 8:16:26 PM Central Standard Time, 
[email-masked] writes:

> I would settle for a place in krici that holds the belief-evidence, or at
> the very least a relaxation of the English to eliminate the condition that
> the selkrici must have no evidence.
> 

{krici} with an evidence place is {jinvi}, which we have already. And the 
English does not have a requirement that selkrici have no evidence, so we 
can't eliminate it. The English does point out that the question of evidence 
is not a relevant one to raise with {krici}, but that is different from 
saying that there is none. {krici} is purely psychological; not logical.
(I seem to have been overly optimistic in thinking that the practical work of 
the thread was done.)